Status: Closed

Priority: Low

Assignee: Jurgen Fischer

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13052
Description

When using the "file name" widget on Windows hosts QGIS always uses the "/" as symbol in paths, both for files in the file system and files
in network shares.

While for files in the file system does not seems to make any difference for actions (the same happens for the network shares mapped has
disk drive.), for files in network shares the result is that the actions does not work.

Associated revisions

Revision cafdd637 - 2011-12-13 02:28 PM - Alexander Bruy

[BACKPORT] use native separators in filename edit widget (fix #2992)

Revision 650a6bbe - 2011-12-13 02:30 PM - Alexander Bruy

[BACKPORT] use native separators in filename edit widget (fix #2992)

History

#1 - 2011-04-17 06:49 AM - Alexander Bruy

Here is patch that change directory separators into native.

#2 - 2011-04-17 07:18 AM - Jiirgen Fischer
- Status changed from Open to In Progress
#3 - 2011-12-13 05:36 AM - Alexander Bruy

- % Done changed from 0 to 100
- Status changed from In Progress to Closed

Applied in changeset commit:"cafdd637eb8550f6ddd497de7a3f4f6f1ec52d53".

Files

use_native_separators.diff 559 Bytes 2011-04-17 Alexander Bruy
